//
// variables/font-settings
//

$base-font-size: 1rem !default;

$base-font-size-xs: 0.75rem !default;
$base-font-size-sm: 0.875rem !default;
$base-font-size-lg: 1.125rem !default;
$base-font-size-xl: 1.25rem !default;

$base-line-height: 1.75 !default;
$base-font-family: 'Open Sans', sans-serif;
